1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

HAWX na iXtreme 1.51

Temat na forum 'Problemy' rozpoczęty przez Graczdari, Marzec 12, 2009.

  1. Graczdari

    Graczdari Użytkownik Użytkownik

    Dołączył:
    Luty 8, 2009
    Posty:
    48
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Witam :) Chciałbym się spytać, czy majac iXtreme 1.51 trzeba jakoś dodatkowo zmodyfikować obraz płyty? Tzn. jakieś Stealth-Patche itd.? Tak by chodziło idealnie. Bo jak wiecie, programy pokazują, że gra nie jest kompatybilna z iXtreme i zastanawiam się, czy przegrać ją w takim właśnie stanie.

    Mam iXtreme 1.51 ;)
     
  2. Lotnik421 Xbox One

  3. ufoludekcrezy

    ufoludekcrezy Użytkownik Użytkownik

    Dołączył:
    Październik 3, 2008
    Posty:
    41
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Polska .
    Zależy jaki relese ściągnełeś to jedno drugie to temat dużo razy poruszany na forum wystarczyło poszukać co do programów sprawdzających zgodność obrazu co do ixtreme to użyć trzeba najnowszego programu abgx który też jest dostepny na forum.
     
  4. offtopic

    offtopic Użytkownik Użytkownik

    Dołączył:
    Sierpień 7, 2008
    Posty:
    2146
    Polubienia:
    7
    Punkty za osiągnięcia:
    38
    Jeżeli masz iXtreme 1.51 to nie powinno być problemów z uruchomieniem HAWX, możesz jeszcze sprawdzić obraz w abgx360 1.0.0
     
  5. boob

    boob Użytkownik Użytkownik

    Dołączył:
    Marzec 7, 2009
    Posty:
    55
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    W abgx360 pokazuje mi ze PFi pasuje do ixtreme 1.51 albo pozniejsze. A sciagnieta gra w mulleterze pokazuje ze nie jest kompatybilne z ixtreme, wiec pytam jak kolega wczesniej (bo on nie dostal jasnej odpowiedzi) czy moge taka gre nagrac na plytke bez tej kompatybilnosci i bedzie dzialac ??
     
  6. baxito

    baxito Użytkownik Użytkownik

    Dołączył:
    Luty 7, 2009
    Posty:
    53
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Kwidzyn
    Jak abgx360 pokazuje, że ixtreme 1.51 to powinno działać. XDVDMulleter pokazuje, że nie jest kompatybilne z IXTREME 1.5

    PS: Jak będzie chodzić to napisz na forum, bo też chcę zrobić update z 1.5 na 1.51 :D
     
  7. boob

    boob Użytkownik Użytkownik

    Dołączył:
    Marzec 7, 2009
    Posty:
    55
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Ok dzieki ;) napisze jak nagram ;)
     
  8. offtopic

    offtopic Użytkownik Użytkownik

    Dołączył:
    Sierpień 7, 2008
    Posty:
    2146
    Polubienia:
    7
    Punkty za osiągnięcia:
    38
    Mulleter pokazuje ci lipę, ponieważ nie jest kompatybilny z wave3, tylko abgx360 powie ci prawdę. Nagrywaj obraz jest ok.
     
  9. pitimor

    pitimor Użytkownik Użytkownik

    Dołączył:
    Listopad 7, 2008
    Posty:
    20
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Katowice
    iXtreme 1.51 został zrobiony właśnie dla gier z wave3, więc H.A.W.X i wszystkie inne gry z wave3 będą na nim działać. I racja, gry sprawdzaj abgx360 1.0.0, on jest kompatybilny z wave3.
     
  10. seba1415

    seba1415 Użytkownik Użytkownik

    Dołączył:
    Maj 17, 2008
    Posty:
    479
    Polubienia:
    13
    Punkty za osiągnięcia:
    18
    Miasto:
    Łódź
    A czy wtedy jest PEWNY BAN?
    Czy tak jak wcześniej, zależy od szczęścia??
     
Wczytywanie...

Poleć forum